
<div class="papad">
    <div class="container-fluid">
        <div class="row ml-1">
            <div class="col-lg-9 col-md-8 col-sm-6 col-6">
                <div class="row">
                    <!-- <div class="video" *ngFor="let item of recordData"> -->
                        <div class="card m-2" *ngFor="let item of recordData">
                            <div class="card-body">
                                <div class="icons collectImages">
                                    <img src="{{item.firstImage | isImageValid | async}}" alt="papad" class="img-fluid" (click)="openTagModal(item)">
                                </div>
                                <div class="footer mb-2">
                                    <!--i class="fa fa-play" (click)="onClickPlay(item)"></i-->
                                    <!--span class="tag suggest badge badge-primary">{{item.firstTag}}</span-->
                                    <span *ngFor="let item of item.tags.split(',');let i= index" id="tag-{{i}}" class="suggest badge badge-primary">{{item}}</span>
                                    <!--i class="fa fa-tag" (click)="openTagModal(item)"></i-->
                                    <!-- <i class="fa fa-heart" (click)="openLikeTag()"></i> -->
                                </div>
                            </div>
                        <!-- </div> -->
                    </div>
                </div>
            </div>

            <div class="col-lg-3 col-md-4 col-sm-6 col-6">
                <div class="sideBar"  id="rightMenu">
                    <h3> Filter by Tags </h3>
                    <div>
                        <span *ngFor="let ele of collectTags;let i =index" id="list-tags-{{i}}" class="suggest badge badge-primary" >
                           <span (click)="selectList(ele,$event.target)">{{ele}}</span> <!--i  class="fa fa-close close" id="close-{{i}}" (click)="closeFunction($event.target)"></i-->
                        </span> 
                    </div>
                  </div>
            </div>
        </div>
    </div>
</div>